{
  "format_version": "1.21.0",
  "minecraft:item": {
    "description": {
      "identifier": "silverlabs_nat:cooked_frog_leg",
      "menu_category": { "category": "items", "group": "itemGroup.name.miscFood" }
    },
    "components": {
      "minecraft:icon": "silverlabs_nat.cooked_frog_leg",
      "minecraft:max_stack_size": 64,
      "minecraft:food": { "nutrition": 4, "saturation_modifier": 1.2 },
      "minecraft:use_animation": "eat",
      "minecraft:use_modifiers": { "use_duration": 1.6, "movement_modifier": 0.35 }
    }
  }
}
